Bug 225946 - Merge Review: jgroups
Summary: Merge Review: jgroups
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jgroups   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:12 UTC by Nobody's working on this, feel free to take it
Modified: 2015-02-12 08:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-12 08:50:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:12:42 UTC
Fedora Merge Review: jgroups

http://cvs.fedora.redhat.com/viewcvs/devel/jgroups/
Initial Owner: vivekl@redhat.com

Comment 1 Thomas Spura 2010-07-18 22:47:41 UTC
This package is highly outdated (5 years old) and there are many versions in between now...

Is this software still in use?

'repoquery --whatrequires jgroups' is empty...

Comment 2 Cole Robinson 2015-02-11 20:37:17 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 3 Marek Goldmann 2015-02-12 08:50:31 UTC
I'm closing this as out of date. The version in Rawhide is pretty new.


Note You need to log in before you can comment on or make changes to this bug.